<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<title>DUNE Warm Interface Board: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { searchBox.OnSelectItem(0); });
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td style="padding-left: 0.5em;">
   <div id="projectname">DUNE Warm Interface Board
   </div>
   <div id="projectbrief">Firmware for the DUNE Warm Interface Board (WIB)</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.1 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li class="current"><a href="annotated.html"><span>Design&#160;Unit&#160;List</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
      </li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Design&#160;Unit&#160;List</span></a></li>
      <li><a href="classes.html"><span>Design&#160;Units</span></a></li>
      <li><a href="inherits.html"><span>Design&#160;Unit&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Design&#160;Unit&#160;Members</span></a></li>
    </ul>
  </div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
<a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(0)"><span class="SelectionMark">&#160;</span>All</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(1)"><span class="SelectionMark">&#160;</span>Classes</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(2)"><span class="SelectionMark">&#160;</span>Variables</a></div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="classETHGENERATOR.html">ETHGENERATOR</a></li><li class="navelem"><a class="el" href="classETHGENERATOR_1_1behave.html">behave</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">behave Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="classETHGENERATOR_1_1behave.html">behave</a>, including all inherited members.</p>
<table class="directory">
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>count</b> (defined in <a class="el" href="classETHGENERATOR_1_1behave.html">behave</a>)</td><td class="entry"><a class="el" href="classETHGENERATOR_1_1behave.html">behave</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>crc32</b> (defined in <a class="el" href="classETHGENERATOR_1_1behave.html">behave</a>)</td><td class="entry"><a class="el" href="classETHGENERATOR_1_1behave.html">behave</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>datacnt</b> (defined in <a class="el" href="classETHGENERATOR_1_1behave.html">behave</a>)</td><td class="entry"><a class="el" href="classETHGENERATOR_1_1behave.html">behave</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>derror_temp</b> (defined in <a class="el" href="classETHGENERATOR_1_1behave.html">behave</a>)</td><td class="entry"><a class="el" href="classETHGENERATOR_1_1behave.html">behave</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>done_temp</b> (defined in <a class="el" href="classETHGENERATOR_1_1behave.html">behave</a>)</td><td class="entry"><a class="el" href="classETHGENERATOR_1_1behave.html">behave</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>dout_temp</b> (defined in <a class="el" href="classETHGENERATOR_1_1behave.html">behave</a>)</td><td class="entry"><a class="el" href="classETHGENERATOR_1_1behave.html">behave</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>dval_temp</b> (defined in <a class="el" href="classETHGENERATOR_1_1behave.html">behave</a>)</td><td class="entry"><a class="el" href="classETHGENERATOR_1_1behave.html">behave</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>enable_int</b> (defined in <a class="el" href="classETHGENERATOR_1_1behave.html">behave</a>)</td><td class="entry"><a class="el" href="classETHGENERATOR_1_1behave.html">behave</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>enable_latency1</b> (defined in <a class="el" href="classETHGENERATOR_1_1behave.html">behave</a>)</td><td class="entry"><a class="el" href="classETHGENERATOR_1_1behave.html">behave</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>enable_latency2</b> (defined in <a class="el" href="classETHGENERATOR_1_1behave.html">behave</a>)</td><td class="entry"><a class="el" href="classETHGENERATOR_1_1behave.html">behave</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>enable_latency3</b> (defined in <a class="el" href="classETHGENERATOR_1_1behave.html">behave</a>)</td><td class="entry"><a class="el" href="classETHGENERATOR_1_1behave.html">behave</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>enable_latency4</b> (defined in <a class="el" href="classETHGENERATOR_1_1behave.html">behave</a>)</td><td class="entry"><a class="el" href="classETHGENERATOR_1_1behave.html">behave</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>enable_latency5</b> (defined in <a class="el" href="classETHGENERATOR_1_1behave.html">behave</a>)</td><td class="entry"><a class="el" href="classETHGENERATOR_1_1behave.html">behave</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>enable_latency6</b> (defined in <a class="el" href="classETHGENERATOR_1_1behave.html">behave</a>)</td><td class="entry"><a class="el" href="classETHGENERATOR_1_1behave.html">behave</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>enable_latency7</b> (defined in <a class="el" href="classETHGENERATOR_1_1behave.html">behave</a>)</td><td class="entry"><a class="el" href="classETHGENERATOR_1_1behave.html">behave</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>enable_latency8</b> (defined in <a class="el" href="classETHGENERATOR_1_1behave.html">behave</a>)</td><td class="entry"><a class="el" href="classETHGENERATOR_1_1behave.html">behave</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>enable_reg</b> (defined in <a class="el" href="classETHGENERATOR_1_1behave.html">behave</a>)</td><td class="entry"><a class="el" href="classETHGENERATOR_1_1behave.html">behave</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>eop_temp</b> (defined in <a class="el" href="classETHGENERATOR_1_1behave.html">behave</a>)</td><td class="entry"><a class="el" href="classETHGENERATOR_1_1behave.html">behave</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>icntstart</b> (defined in <a class="el" href="classETHGENERATOR_1_1behave.html">behave</a>)</td><td class="entry"><a class="el" href="classETHGENERATOR_1_1behave.html">behave</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>icntstep</b> (defined in <a class="el" href="classETHGENERATOR_1_1behave.html">behave</a>)</td><td class="entry"><a class="el" href="classETHGENERATOR_1_1behave.html">behave</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>icrc_err</b> (defined in <a class="el" href="classETHGENERATOR_1_1behave.html">behave</a>)</td><td class="entry"><a class="el" href="classETHGENERATOR_1_1behave.html">behave</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>idata_only</b> (defined in <a class="el" href="classETHGENERATOR_1_1behave.html">behave</a>)</td><td class="entry"><a class="el" href="classETHGENERATOR_1_1behave.html">behave</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>idst</b> (defined in <a class="el" href="classETHGENERATOR_1_1behave.html">behave</a>)</td><td class="entry"><a class="el" href="classETHGENERATOR_1_1behave.html">behave</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>iend_err</b> (defined in <a class="el" href="classETHGENERATOR_1_1behave.html">behave</a>)</td><td class="entry"><a class="el" href="classETHGENERATOR_1_1behave.html">behave</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>ifrmtype</b> (defined in <a class="el" href="classETHGENERATOR_1_1behave.html">behave</a>)</td><td class="entry"><a class="el" href="classETHGENERATOR_1_1behave.html">behave</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>iipg_len</b> (defined in <a class="el" href="classETHGENERATOR_1_1behave.html">behave</a>)</td><td class="entry"><a class="el" href="classETHGENERATOR_1_1behave.html">behave</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>ilen</b> (defined in <a class="el" href="classETHGENERATOR_1_1behave.html">behave</a>)</td><td class="entry"><a class="el" href="classETHGENERATOR_1_1behave.html">behave</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>imac_reverse</b> (defined in <a class="el" href="classETHGENERATOR_1_1behave.html">behave</a>)</td><td class="entry"><a class="el" href="classETHGENERATOR_1_1behave.html">behave</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>imagic</b> (defined in <a class="el" href="classETHGENERATOR_1_1behave.html">behave</a>)</td><td class="entry"><a class="el" href="classETHGENERATOR_1_1behave.html">behave</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>ipad_en</b> (defined in <a class="el" href="classETHGENERATOR_1_1behave.html">behave</a>)</td><td class="entry"><a class="el" href="classETHGENERATOR_1_1behave.html">behave</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>ipause_gen</b> (defined in <a class="el" href="classETHGENERATOR_1_1behave.html">behave</a>)</td><td class="entry"><a class="el" href="classETHGENERATOR_1_1behave.html">behave</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>ipayload_err</b> (defined in <a class="el" href="classETHGENERATOR_1_1behave.html">behave</a>)</td><td class="entry"><a class="el" href="classETHGENERATOR_1_1behave.html">behave</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>iphy_err</b> (defined in <a class="el" href="classETHGENERATOR_1_1behave.html">behave</a>)</td><td class="entry"><a class="el" href="classETHGENERATOR_1_1behave.html">behave</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>ipquant</b> (defined in <a class="el" href="classETHGENERATOR_1_1behave.html">behave</a>)</td><td class="entry"><a class="el" href="classETHGENERATOR_1_1behave.html">behave</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>iprmbl_err</b> (defined in <a class="el" href="classETHGENERATOR_1_1behave.html">behave</a>)</td><td class="entry"><a class="el" href="classETHGENERATOR_1_1behave.html">behave</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>iprmble_len</b> (defined in <a class="el" href="classETHGENERATOR_1_1behave.html">behave</a>)</td><td class="entry"><a class="el" href="classETHGENERATOR_1_1behave.html">behave</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>isrc</b> (defined in <a class="el" href="classETHGENERATOR_1_1behave.html">behave</a>)</td><td class="entry"><a class="el" href="classETHGENERATOR_1_1behave.html">behave</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>istack_en</b> (defined in <a class="el" href="classETHGENERATOR_1_1behave.html">behave</a>)</td><td class="entry"><a class="el" href="classETHGENERATOR_1_1behave.html">behave</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>ivlan_ctl</b> (defined in <a class="el" href="classETHGENERATOR_1_1behave.html">behave</a>)</td><td class="entry"><a class="el" href="classETHGENERATOR_1_1behave.html">behave</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>ivlan_en</b> (defined in <a class="el" href="classETHGENERATOR_1_1behave.html">behave</a>)</td><td class="entry"><a class="el" href="classETHGENERATOR_1_1behave.html">behave</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>last_state</b> (defined in <a class="el" href="classETHGENERATOR_1_1behave.html">behave</a>)</td><td class="entry"><a class="el" href="classETHGENERATOR_1_1behave.html">behave</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>last_state_dly</b> (defined in <a class="el" href="classETHGENERATOR_1_1behave.html">behave</a>)</td><td class="entry"><a class="el" href="classETHGENERATOR_1_1behave.html">behave</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>poscnt</b> (defined in <a class="el" href="classETHGENERATOR_1_1behave.html">behave</a>)</td><td class="entry"><a class="el" href="classETHGENERATOR_1_1behave.html">behave</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>PROCESS_1372</b>rx_clk,reset (defined in <a class="el" href="classETHGENERATOR_1_1behave.html">behave</a>)</td><td class="entry"><a class="el" href="classETHGENERATOR_1_1behave.html">behave</a></td><td class="entry"><span class="mlabel">Process</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>PROCESS_1373</b>rx_clk,reset (defined in <a class="el" href="classETHGENERATOR_1_1behave.html">behave</a>)</td><td class="entry"><a class="el" href="classETHGENERATOR_1_1behave.html">behave</a></td><td class="entry"><span class="mlabel">Process</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>PROCESS_1374</b>enable_reg,enable,enable_latency1,enable_latency2,enable_latency3,enable_latency4,enable_latency5,enable_latency6,enable_latency7,enable_latency8 (defined in <a class="el" href="classETHGENERATOR_1_1behave.html">behave</a>)</td><td class="entry"><a class="el" href="classETHGENERATOR_1_1behave.html">behave</a></td><td class="entry"><span class="mlabel">Process</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>PROCESS_1375</b>dval_temp,enable,enable_reg,enable_latency1,enable_latency2,enable_latency3,enable_latency4,enable_latency5,enable_latency6,enable_latency7 (defined in <a class="el" href="classETHGENERATOR_1_1behave.html">behave</a>)</td><td class="entry"><a class="el" href="classETHGENERATOR_1_1behave.html">behave</a></td><td class="entry"><span class="mlabel">Process</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>PROCESS_1376</b>rx_clk_gen,reset (defined in <a class="el" href="classETHGENERATOR_1_1behave.html">behave</a>)</td><td class="entry"><a class="el" href="classETHGENERATOR_1_1behave.html">behave</a></td><td class="entry"><span class="mlabel">Process</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>PROCESS_1377</b>rx_clk_gen,reset (defined in <a class="el" href="classETHGENERATOR_1_1behave.html">behave</a>)</td><td class="entry"><a class="el" href="classETHGENERATOR_1_1behave.html">behave</a></td><td class="entry"><span class="mlabel">Process</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>PROCESS_1378</b>rx_clk_gen,reset (defined in <a class="el" href="classETHGENERATOR_1_1behave.html">behave</a>)</td><td class="entry"><a class="el" href="classETHGENERATOR_1_1behave.html">behave</a></td><td class="entry"><span class="mlabel">Process</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>PROCESS_1379</b>rx_clk_gen,reset (defined in <a class="el" href="classETHGENERATOR_1_1behave.html">behave</a>)</td><td class="entry"><a class="el" href="classETHGENERATOR_1_1behave.html">behave</a></td><td class="entry"><span class="mlabel">Process</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>PROCESS_1380</b>rx_clk_gen,reset (defined in <a class="el" href="classETHGENERATOR_1_1behave.html">behave</a>)</td><td class="entry"><a class="el" href="classETHGENERATOR_1_1behave.html">behave</a></td><td class="entry"><span class="mlabel">Process</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>PROCESS_1381</b>rx_clk_gen,reset (defined in <a class="el" href="classETHGENERATOR_1_1behave.html">behave</a>)</td><td class="entry"><a class="el" href="classETHGENERATOR_1_1behave.html">behave</a></td><td class="entry"><span class="mlabel">Process</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>PROCESS_1382</b>rx_clk_gen,reset (defined in <a class="el" href="classETHGENERATOR_1_1behave.html">behave</a>)</td><td class="entry"><a class="el" href="classETHGENERATOR_1_1behave.html">behave</a></td><td class="entry"><span class="mlabel">Process</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>PROCESS_963</b>rx_clk,reset (defined in <a class="el" href="classETHGENERATOR_1_1behave.html">behave</a>)</td><td class="entry"><a class="el" href="classETHGENERATOR_1_1behave.html">behave</a></td><td class="entry"><span class="mlabel">Process</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>PROCESS_964</b>rx_clk,reset (defined in <a class="el" href="classETHGENERATOR_1_1behave.html">behave</a>)</td><td class="entry"><a class="el" href="classETHGENERATOR_1_1behave.html">behave</a></td><td class="entry"><span class="mlabel">Process</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>PROCESS_965</b>enable_reg,enable,enable_latency1,enable_latency2,enable_latency3,enable_latency4,enable_latency5,enable_latency6,enable_latency7,enable_latency8 (defined in <a class="el" href="classETHGENERATOR_1_1behave.html">behave</a>)</td><td class="entry"><a class="el" href="classETHGENERATOR_1_1behave.html">behave</a></td><td class="entry"><span class="mlabel">Process</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>PROCESS_966</b>dval_temp,enable,enable_reg,enable_latency1,enable_latency2,enable_latency3,enable_latency4,enable_latency5,enable_latency6,enable_latency7 (defined in <a class="el" href="classETHGENERATOR_1_1behave.html">behave</a>)</td><td class="entry"><a class="el" href="classETHGENERATOR_1_1behave.html">behave</a></td><td class="entry"><span class="mlabel">Process</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>PROCESS_967</b>rx_clk_gen,reset (defined in <a class="el" href="classETHGENERATOR_1_1behave.html">behave</a>)</td><td class="entry"><a class="el" href="classETHGENERATOR_1_1behave.html">behave</a></td><td class="entry"><span class="mlabel">Process</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>PROCESS_968</b>rx_clk_gen,reset (defined in <a class="el" href="classETHGENERATOR_1_1behave.html">behave</a>)</td><td class="entry"><a class="el" href="classETHGENERATOR_1_1behave.html">behave</a></td><td class="entry"><span class="mlabel">Process</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>PROCESS_969</b>rx_clk_gen,reset (defined in <a class="el" href="classETHGENERATOR_1_1behave.html">behave</a>)</td><td class="entry"><a class="el" href="classETHGENERATOR_1_1behave.html">behave</a></td><td class="entry"><span class="mlabel">Process</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>PROCESS_970</b>rx_clk_gen,reset (defined in <a class="el" href="classETHGENERATOR_1_1behave.html">behave</a>)</td><td class="entry"><a class="el" href="classETHGENERATOR_1_1behave.html">behave</a></td><td class="entry"><span class="mlabel">Process</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>PROCESS_971</b>rx_clk_gen,reset (defined in <a class="el" href="classETHGENERATOR_1_1behave.html">behave</a>)</td><td class="entry"><a class="el" href="classETHGENERATOR_1_1behave.html">behave</a></td><td class="entry"><span class="mlabel">Process</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>PROCESS_972</b>rx_clk_gen,reset (defined in <a class="el" href="classETHGENERATOR_1_1behave.html">behave</a>)</td><td class="entry"><a class="el" href="classETHGENERATOR_1_1behave.html">behave</a></td><td class="entry"><span class="mlabel">Process</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>PROCESS_973</b>rx_clk_gen,reset (defined in <a class="el" href="classETHGENERATOR_1_1behave.html">behave</a>)</td><td class="entry"><a class="el" href="classETHGENERATOR_1_1behave.html">behave</a></td><td class="entry"><span class="mlabel">Process</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>rx_clk_gen</b> (defined in <a class="el" href="classETHGENERATOR_1_1behave.html">behave</a>)</td><td class="entry"><a class="el" href="classETHGENERATOR_1_1behave.html">behave</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>rxdata</b> (defined in <a class="el" href="classETHGENERATOR_1_1behave.html">behave</a>)</td><td class="entry"><a class="el" href="classETHGENERATOR_1_1behave.html">behave</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>sop_int</b> (defined in <a class="el" href="classETHGENERATOR_1_1behave.html">behave</a>)</td><td class="entry"><a class="el" href="classETHGENERATOR_1_1behave.html">behave</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>sop_temp</b> (defined in <a class="el" href="classETHGENERATOR_1_1behave.html">behave</a>)</td><td class="entry"><a class="el" href="classETHGENERATOR_1_1behave.html">behave</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>state</b> (defined in <a class="el" href="classETHGENERATOR_1_1behave.html">behave</a>)</td><td class="entry"><a class="el" href="classETHGENERATOR_1_1behave.html">behave</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>state_typ</b> (defined in <a class="el" href="classETHGENERATOR_1_1behave.html">behave</a>)</td><td class="entry"><a class="el" href="classETHGENERATOR_1_1behave.html">behave</a></td><td class="entry"><span class="mlabel">Type</span></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Wed Nov 1 2017 10:40:33 for DUNE Warm Interface Board by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.1
</small></address>
</body>
</html>
